## golang-github-jackc-pgx-v5 5.8.0

=== debian/changelog ===
golang-github-jackc-pgx-v5 (5.8.0-1) unstable; urgency=medium

  * Initial release (Closes: 1127917)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 14 Feb 2026 13:27:24 +0100
