=== debian/control ===
Source: golang-github-jackc-pgx-v5
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-jackc-pgpassfile-dev,
               golang-github-jackc-pgservicefile-dev,
               golang-github-jackc-puddle-v2-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx-v5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgx-v5.git
Homepage: https://github.com/jackc/pgx
XS-Go-Import-Path: github.com/jackc/pgx/v5

Package: golang-github-jackc-pgx-v5-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-jackc-pgpassfile-dev,
         golang-github-jackc-pgservicefile-dev,
         golang-github-jackc-puddle-v2-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-text-dev,
         ${misc:Depends},
Description: PostgreSQL driver and toolkit for Go (library)
 Pure Go driver and toolkit for PostgreSQL.
 .
 The pgx driver is a low-level, high performance interface that exposes
 PostgreSQL-specific features such as LISTEN / NOTIFY and COPY. It also
 includes an adapter for the standard database/sql interface.
 .
 The toolkit component is a related set of packages that implement
 PostgreSQL functionality such as parsing the wire protocol and type
 mapping between PostgreSQL and Go. These underlying packages can be
 used to implement alternative drivers, proxies, load balancers,
 logical replication clients, etc.
