=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries

# Most of the tests require a full PostgreSQL
# database installation, so they are not run here.
override_dh_auto_test:
	# Disabled
