=== debian/watch ===
Version: 5

Template: Github
Owner: jackc
Project: pgx
